@charset "utf-8";
/* CSS Document */

*
{
	margin:0px;
	padding:0px;
	border:0px none #000000;
	z-index:0;
}

body
{
	width:100%;
	height:100%;
	background-color:#212c32;
	font:10pt verdana;
}

a
{
	color:#cccccc;
	text-decoration:none;
}

ul
{
	margin-left:2em;
	line-height:1.3em;
	margin-bottom:-16px; /* counter to li padding-bottom */
}

ul li
{
	list-style:none;
	background:url('images/bullet.png') no-repeat top left;
	margin-left:-32px;
	margin-top:-8px;
	padding-top:8px;
	padding-left:42px;
	padding-bottom:16px;
}

#header
{
	background-image:url('images/background-tile.jpg');
	background-repeat:repeat-x;
	position:absolute;
	top:0px;
	left:0px;
	height:736px;
	width:100%;
	z-index:-1;
}

#toplinks
{
	background-color:#1e2c32;
	margin:0px auto;
	width:577px; /*This gives 32px padding*/
	height:32px;
	position:relative;
	top:40px;
	left:96px;
	z-index:3; /*must be higher than explodelogo*/
}

#toplinks a
{
	height:32px;
}

#div-curvenews
{
	position:absolute;
	top:-28px;
	right:356px;
	width:332px;
	z-index:3; /*must be higher than explodelogo*/
}

#div-support
{
	position:absolute;
	top:-32px;
	right:10px;
	width:332px;
	z-index:3; /*must be higher than explodelogo*/
}

#btn-support
{
	position:absolute;
	width:270px;
	height:60px;
	background-image:url("images/btn-support-roll.png");
	background-position: 0px 0px;
}
#btn-support:hover
{
	background-position: 270px 0px;
}

#btn-about
{
	position:absolute;
	right:469px;
	width:98px;
	background-image:url("images/btn-about-roll.png");
	background-position: 0px 0px;
}

#btn-about:hover
{
	background-position: 98px 0px;
}

#btn-reviews
{
	position:absolute;
	right:339px;
	width:124px;
	background-image:url("images/btn-reviews-roll.png");
	background-position: 0px 0px;
}

#btn-reviews:hover
{
	background-position: 124px 0px;
}

#btn-system
{
	position:absolute;
	right:8px;
	width:323px;
	background-image:url("images/btn-system-roll.png");
	background-position: 0px 0px;
}

#btn-system:hover
{
	background-position: 323px 0px;
}

#container
{
	position:relative;
	margin:-82px auto 0px auto;
	width:928px;
	top:128px;
	border:3px solid #7b3f3a;
	border-radius:3px;
}

#container-bg
{
	position:absolute;
	left:0px;
	width:100%;
	height:100%;
	background-color:black;
	opacity:0.3;
}

#explodelogo
{
	background-image:url('images/explodemon-main-logo.png');
	position:relative;
	top:-56px;
	left:-72px;
	width:792px;
	height:313px;
	z-index:2;
}

#video
{
	position:relative;
	left:56px;
	margin-top:-296px;
	width:817px;
	height:597px;
	background-image:url('images/video-viewer.png');
}

#video iframe
{
	position:absolute;
	left:15px;
	top:66px;
	border-radius:10px;
}

#div-buy
{
	position:relative;
	top:535px;
	width:365px;
	height:62px;
	margin:120px auto 16px auto;
}

#btn-buy
{
	position:absolute;
	width:365px;
	height:62px;
	background-image:url('images/btn-buy-roll.png');
	background-position: 0px 0px;
}

#btn-buy:hover
{
	background-position: 730px 0px;
}

#btn-buy:active
{
	background-position: 365px 0px;
}

#div-social
{
	position:absolute;
	right:40px;
}

#btn-facebook
{
	width:29px;
	height:28px;
	background-image:url('images/facebook.png');
	background-position: 0px 0px;
}

#btn-twitter
{
	width:28px;
	height:28px;
	background-image:url('images/twitter.png');
}

#imgviewer
{
	position:absolute;
	left:64px;
	width:635px;
	height:296px
}

#screenshot
{
	position:relative;
	left:45px;
	top:12px;
	width:480px;
	height:270px
}

#btn-back
{
	position:relative;
	float:left;
	left:26px;
	top:98px;
}

#btn-fwd
{
	position:relative;
	float:right;
	right:30px;
	top:98px;
}

#ESRB
{
	margin:0px auto;
	width:196px;
	height:70px;
	position:relative;
	z-index:1;
}

#footer
{
	position:relative;
	bottom:0px;
	height:32px;
	width:100%;
	font-size:10pt;
	font-weight:bold;
	color:#999999;
	background-color:#30444c;
	z-index:2;
	font-variant:small-caps;
	margin: 10px 0px 12px 0px;
}

#footer div
{
	padding:8px 20px;
}

#footer a
{
	color:#999999;
}

#footer a:hover
{
	color:#30444c;
	background-color:#999999;
}

.backlink
{
	font-variant:small-caps;
	font-weight:bold;
	color:#999999;
	background-color:#30444c;
	padding:4px;
}

.backlink:hover
{
	color:#30444c;
	background-color:#999999;
}

.textbox
{
	position:relative;
	margin:10px auto;
	color:#999999;
	background-color:#1e2c32;
	padding:40px;
	padding-top:24px;
	line-height:1.3em;
	width:688px;
	z-index:1;
}

.title
{
	padding-bottom:16px;
	margin-left:-8px;
}

.imgbutton
{
	display:inline-block;
	overflow:hidden;
	text-indent:-500px;
}

.emphasise
{
	color:#cccccc;
	font-style:italic;
}